BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Retirement.Service.Requests.RetirementReasonDateRequest Class Reference

## Properties
string | Reason`[get, set]`
DateTime | Date`[get, set]`

## Property Documentation

## ◆ Date

DateTime BMA.EHR.Retirement.Service.Requests.RetirementReasonDateRequest.Date
| get set

## ◆ Reason

string BMA.EHR.Retirement.Service.Requests.RetirementReasonDateRequest.Reason
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Retirement.Service/Requests/RetirementReasonDateRequest.cs